## libaudio-cd-perl 0.05

=== debian/changelog ===
libaudio-cd-perl (0.05-9build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:41:05 +0100

libaudio-cd-perl (0.05-9build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:09:50 +0000

libaudio-cd-perl (0.05-9build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 23:30:10 +0100

libaudio-cd-perl (0.05-9) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Maximilian Gaß ]
  * Added patch to fix manpage-has-errors-from-pod2man in CD.pm.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change source package name to libaudio-cd-perl.
  * Change my email address.
  * Switch to debhelper 7.
  * Set Standards-Version to 3.8.4 (no changes).
  * Don't install README anymore.
  * Update formatting of debian/copyright.
  * Source format "3.0 (quilt)".
  * Add a lintian override for a spelling mistake in upstream's mail quoted
    verbatim in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 17:48:38 +0200

audio-cd (0.05-8) unstable; urgency=medium

  * debian/copyright: add e-mails from the copyright holders stating that they
    release their work under the same terms as Perl itself (closes: #497694).
  * Set urgency to medium as this upload fixes an RC bug.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 15:01:44 +0200

audio-cd (0.05-7) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.8.0
    - lowered case for show description
    - added ${misc:Depends} to binary package Depends
    - set versioned dependency on debhelper
  * debian/rules
    - replaced pwd with $(CURDIR); thanks to Niko Tyni for the report; Closes:
      #486073 (RC bug, hence urgency set to medium)
    - removed DH_COMPAT
    - doesn't ignore error in clean target anymore
  * debian/compat
    - added with value 5

  [ gregor herrmann ]
  * Adopt for the Debian Perl Group (closes: #491605).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org>. Added: /me to Uploaders.
  * Add debian/watch.
  * Refresh debian/rules, no functional changes.
  * Remove debian/{dirs,docs,examples}, not needed.
  * debian/control: add ${shlibs:Depends} to Depends: and remove hard-coded
    libcdaudio1.
  * debian/copyright: rewrite almost from scratch.
  * Remove debian/README.debian, doesn't help users.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2008 17:40:00 +0200

audio-cd (0.05-6) unstable; urgency=low

  * Updated Build-Depends and Depends for new libcdaudio packages,
    (Closes: #347748, #347760).

 -- Jereme Corrado <jereme@zoion.net>  Sun, 22 Jan 2006 10:52:50 -0500

audio-cd (0.05-5) unstable; urgency=low

  * Updated for policy 3.6.2, no changes needed.

 -- Jereme Corrado <jereme@zoion.net>  Tue,  1 Nov 2005 10:15:07 -0500

audio-cd (0.05-4) unstable; urgency=low

  * New maintainer, (closes: #288209).
  * Updated for policy 3.6.1.
  * Added upstream example script, cddb_lookup.pl.
  * Cleaned up debian/rules a bit, lots more required.

 -- Jereme Corrado <jereme@zoion.net>  Tue, 27 Sep 2005 10:08:33 -0400

audio-cd (0.05-3) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: change section to perl
  * debian/changelog: remove emacs cruft

 -- Andrew Pollock <apollock@debian.org>  Mon, 14 Mar 2005 11:36:46 +1100

audio-cd (0.05-2) unstable; urgency=low

  * Fix dependency on libcdaudio0 (closes: #175724)

 -- Bart Warmerdam <bartw@xs4all.nl>  Tue,  7 Jan 2003 23:07:20 +0100

audio-cd (0.05-1) unstable; urgency=low

  * Initial release.

 -- Bart Warmerdam <bartw@debian.org>  Mon, 16 Dec 2002 18:03:36 +0100
