=== debian/control ===
Source: libaudio-cd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libcdaudio-dev, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.vanhemert.co.uk/disc-cover.html
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-cd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-cd-perl/

Package: libaudio-cd-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: library to handle CDDB and low-level cd io calls
 Audio::CD supplies the CDDB functionality and low level calls to CD
 players.
