=== debian/watch ===
version=3
# old
# http://search.cpan.org/dist/Audio-CD/  .+/Audio-CD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

http://www.vanhemert.co.uk/disc-cover.html .+/Audio-CD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

# or
# http://downloads.sourceforge.net/disc-cover/Audio-CD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)\?.*
